iOS 5 Untethered Jailbreak May Block Installous

Ads

Word is that the iOS 5 untethered jailbreak may block Installous. Installous, which is used for installing pirated apps on jailbroken iOS devices, may be made incompatible in iOS 5 untethered jailbreak release.

The word comes from none other than @i0n1c, Stefan Esser himself. Yes, the guy behind the three-in-a-row iOS 4.3.1, 4.3.2 and 4.3.3 untethered jailbreak exploit. We've heard that he has been working on an iPad 2 jailbreak, also untethered, despite the fact that his untethered exploit has been patched in iOS 5 beta 1.

He tweeted the following:

The idea to create a jailbreak that blocks pirated apps is going ping pong in my head. Might be a good motivator to do the iOS 5.0 untether.

Hmmm @milicigoran had a very good idea. Future jailbreaks should block Installous from working.

Evidently, Stefan Esser is of the view that Installous should be block on a future iOS 5 untethered jailbreak, and we can expect that to happen if the iOS 5 untethered jailbreak comes from Stefan Esser himself.

So what about an iPad 2 jailbreak release? Well, the devs are working on it. Geohot hasn't been vocal about his progress, Comex has teased iPad 2 jailbreak via JailbreakMe 3.0, and Stefan Esser is also teasing his, probable, elevat0r iPad 2 jailbreak program.

Stay tuned to iPhoneism for all the latest jailbreak related news.

(via Twitter 1, 2)

  • http://www.facebook.com/profile.php?id=1002636101 Jérémie Bonsant

    PDAL de merde

  • Nlh878

    I installed beta 1 and it wasnt so great is the untether going to make it better?

    • http://www.iphoneism.com Lota Man

      Future betas will make it better.

  • Nlh878

    Well this is just crazy all together they came out with exploits fast and I cant wait for the new betas!

  • http://www.iphoneism.com Lota Man

    Remove

  • philips2935

    resultat des courses : ne telechargez surtout pas ios 5 c est une grosse merde !

    et le jailbreak de steffan esser ionic ne vaut guere mieux car il bloque installous !

    donc restez en 4.3.3 untethred !